
package presentacion;

public class NodoRaiz extends DefaultMutableTreeNodeHeredada {
    
     private String identificativo = "";

  public NodoRaiz(String cadenaVisualizada)
   {
     super(cadenaVisualizada);
   }  

  public void setIdentificativo(String identificativo)
   {
     this.identificativo = identificativo;
   }

  public String getIdentificativo()
   {
     return identificativo;
   }     
}
